Subject: Re: [PATCH v2 0/2] can: tcan4x5x: add option for selecting nWKRQ voltage

From: Jakub Kicinski <[email-masked]>
Date: Wed, 13 Nov 2024 19:37:09 -0800

On Tue, 12 Nov 2024 08:16:02 +0100 Marc Kleine-Budde wrote:
> > > There is no need to CC netdev@ on pure drivers/net/can changes.
> > > Since these changes are not tagged in any way I have to manually
> > > go and drop all of them from our patchwork.  
> 
> Does the prefix "can-next" help, i.e.:
> 
> | [PATCH can-next v2 0/2]
> 
> which can be configured via:
> 
> | b4 prep --set-prefixes "can-next"

Yup, prefix would make it easy for us to automatically discard !

> > Oh sorry for that.
> > I'm using b4's --auto-to-cc feature, any way to fix that?  
> 
> You can manually trim the list of Cc: using:
> 
> | b4 prep --edit-cover

My bad actually, I didn't realize we don't have an X: entries
on net/can/ under general networking in MAINTAINERS.

Would you mind if I added them?